/*
Theme Name: Think Marketing - City Church
Theme URI: http://www.thinkmarketing.co.nz
Author: themerex
Author URI: http://www.thinkmarketing.co.nz
Description: City Church
Version: 1.2.1
License: GNU General Public License
License URI: license.txt
Tags: theme-options, full-width-template, fluid-layout, sticky-post, black, white, threaded-comments, photoblogging, featured-images
Template: troika
Text Domain:  troika-child
*/

@import url("../troika/style.css");

h2 {margin-bottom:5px;}
hr.light {border:0;border-top:1px solid #f0f0f0;margin:10px 0;}
div.sc_column_item img {width:100%; height:auto;}

.location-map-tga {
display:block;
border:1px none #ccc;
height:360px; width:360px;
margin:0 auto 45px;
border-radius:50%;
background-image: url("/wp-content/uploads/2014/03/Tauranga-Google-Map.jpg");
background-position:center center;
}

.location-map-cst {
display:block;
border:1px none #ccc;
height:360px; width:360px;
margin:0 auto 45px;
border-radius:50%;
background-image: url("/wp-content/uploads/2014/03/Papamoa-Google-Map.jpg");
background-position:center center;
}

.additional { display: none; }
div.sc_line {clear:both !important;}
body {
	background: #ffffff;
}

#content ul {
	margin-bottom:16px;
}
.video_frame_wrap .icon {
	background: #383838 ; 
	border: 1px solid #fff;
	}
	
#footer {
	background: #363636;
}

#footer a:hover {color:#fff;
}

#footer a {text-decoration:none !important;
}

.sc_column_item.first { clear:both; }
.sc_column_item .course-box {border:1px solid #e5e5e5; margin-bottom:40px; padding:10px; background:#fcfcfc;} 
.sc_column_item .course-box h4 {font-size:20px;margin:10px 0px;}
.sc_column_item .course-box .excerpt {height:75px; overflow:hidden;}
.sc_column_item .course-box a {text-decoration:none;}
.sc_column_item .course-box .featured-image {height:186px; background-repeat:no-repeat !important; background-size:cover !important; background-position: center top !important;}

.text-right {text-align:right !important;}
.no-padding {padding:0px !important;}
.no-margin {margin:0px !important;}

article h1 { font-size:65px; }

.tribe-bar-geoloc-filter, {
	width: auto;
}


.tribe-bar-geoloc-filter:after{
	clear: both;
	width: 100%;
	display: block;
	content: "";
}

#tribe-bar-dates label,
.tribe-bar-geoloc-filter label,
#tribe-bar-dates input[type='text'],
.tribe-bar-geoloc-filter input[type='text'],
#tribe-bar-form .tribe-bar-views-inner label {
	float: left;
}

#tribe-bar-dates label,
#tribe-bar-form .tribe-bar-geoloc-filter label{
	text-transform: none;
	font-size: 24px;
	line-height: 29px;
	font-weight: 300;
	color: #fff;
	margin-right: 12px;
	padding-top: 9px;
}
#tribe-bar-form .tribe-bar-views-inner label {
	text-transform: none;
	font-size: 0;
	line-height: 29px;
	font-weight: 300;
	color: #fff;
	margin-right: 12px;
	padding-top: 9px;
}

#tribe-bar-form input {margin-right: 0;}
#tribe-bar-dates input[type='text'],
#tribe-bar-form .tribe-bar-geoloc-filter input[type='text']  {
	padding: 11px 15px 12px;
	width: auto;
	font-weight: 300;
	font-size: 18px;
}

#tribe-bar-form .tribe-bar-geoloc-filter input[type='text'] {
	width: 217px;
}
#tribe-bar-form .tribe-bar-geoloc-filter {
	padding-left: 30px;
}


	
	#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	margin-left: 40px;
}

.section2 .parallax h1, .section2 .parallax h2, .section2 .parallax h3
{
	color:#555555;
}

.isotope_block.events .isotope_single_item .event_caption .event_author {
	display:none;
}

a.sc_buttonred.sc_buttonred_large {
	font-size: 20px !important;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #a31e34;
}

a.sc_buttonred.sc_buttonred_border {
	border: 1px solid #a31e34; 
	color: #a31e34;
}
a.sc_buttonred.sc_buttonred_border:hover {
	color: #fff;
	background: #a31e34;
	border-color: #a31e34;
}
a.sc_buttonred.sc_buttonred_border:active {
	background: #a31e34;
	color: #a31e34;
}

a.sc_buttonwhite.sc_buttonwhite_large {
	font-size: 20px !important;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #ffffff;
}

a.sc_buttonwhite.sc_buttonwhite_border {
	border: 1px solid #ffffff; 
	color: #ffffff;
}
a.sc_buttonwhite.sc_buttonwhite_border:hover {
	color: #363636;
	background: #ffffff;
	border-color: #ffffff;
}
a.sc_buttonwhite.sc_buttonwhite_border:active {
	background: #ffffff;
	color: #ffffff;
}

a.sc_buttongrey.sc_buttongrey_large {
	font-size: 20px !important;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #363636;
}

a.sc_buttongrey.sc_buttongrey_border {
	border: 1px solid #363636; 
	color: #363636;
}
a.sc_buttongrey.sc_buttongrey_border:hover {
	color: #ffffff;
	background: #363636;
	border-color: #363636;
}
a.sc_buttongrey.sc_buttongrey_border:active {
	background: #363636;
	color: #363636;
}

a.sc_buttonblue.sc_buttonblue_large {
	font-size: 20px !important;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #00bbe8;
}

a.sc_buttonblue.sc_buttonblue_border {
	border: 1px solid #00bbe8; 
	color: #00bbe8;
}
a.sc_buttonblue.sc_buttonblue_border:hover {
	color: #ffffff;
	background: #00bbe8;
	border-color: #00bbe8;
}
a.sc_buttonblue.sc_buttonblue_border:active {
	background: #00bbe8;
	color: #00bbe8;
}




#tribe-events-adv-list-widget-3 .event-is-recurring {
	display: none;
}

#tribe-events-adv-list-widget-3 .tribe-events-widget-link {
	display: none;
}

#tribe-events-adv-list-widget-3 .duration {
	display: none;
}


#tribe-events-adv-list-widget-3 {
	padding: 15px 0 20px;
	overflow: hidden;
}

#tribe-events-adv-list-widget-3 h2 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 23px;
}

#tribe-events-adv-list-widget-3 h4 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 23px;
}

#tribe-events-adv-list-widget-3 a {
	font-size: 20px !important;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #363636;
}

#tribe-events-adv-list-widget-3 a {
	border: 1px solid #363636; 
	color: #363636;
}
#tribe-events-adv-list-widget-3 a:hover {
	color: #ffffff;
	background: #363636;
	border-color: #363636;
}
#tribe-events-adv-list-widget-3 a:active {
	background: #363636;
	color: #363636;
}

#tribe-events-adv-list-widget-5 .event-is-recurring {
	display: none;
}

#tribe-events-adv-list-widget-5 .tribe-events-widget-link {
	display: none;
}

#tribe-events-adv-list-widget-5 .duration {
	display: none;
}


#tribe-events-adv-list-widget-5 {
	padding: 15px 0 20px;
	overflow: hidden;
}

#tribe-events-adv-list-widget-5 h2 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 23px;
}

#tribe-events-adv-list-widget-5 h4 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 23px;
}

#tribe-events-adv-list-widget-5 a {
	font-size: 20px !important;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #363636;
}

#tribe-events-adv-list-widget-5 a {
	border: 1px solid #363636; 
	color: #363636;
}
#tribe-events-adv-list-widget-5 a:hover {
	color: #ffffff;
	background: #363636;
	border-color: #363636;
}
#tribe-events-adv-list-widget-5 a:active {
	background: #363636;
	color: #363636;
}


#tribe-events-pg-template .tribe-events-content ol li, #tribe-events-pg-template .tribe-events-content ul li, .tribe-events-after-html ol li, .tribe-events-after-html ul li, .tribe-events-before-html ol li, .tribe-events-before-html ul li
{
    line-height: auto;
    margin: 0 0 5px !important;
}

.tribe-mini-calendar {
display: none;
}

#tribe-events-adv-list-widget-4 .event-is-recurring {
	display: none;
}

#tribe-events-adv-list-widget-4 .tribe-events-widget-link {
	display: none;
}

#tribe-events-adv-list-widget-4 .duration {
	display: none;
}


#tribe-events-adv-list-widget-4 {
	padding: 15px 0 20px;
	overflow: hidden;
}

#tribe-events-adv-list-widget-4 h2 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 23px;
}

#tribe-events-adv-list-widget-4 h4 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 23px;
}

#tribe-events-adv-list-widget-4 a {
	font-size: 20px;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #363636;
}

#tribe-events-adv-list-widget-4 a {
	border: 1px solid #363636; 
	color: #363636;
}

#tribe-events-adv-list-widget-4 a:hover {
	color: #ffffff;
	background: #363636;
	border-color: #363636;
}

#tribe-events-adv-list-widget-4 a:active {
	background: #363636;
	color: #363636;
}

#tribe-events-adv-list-widget-4.hfeed {
	display: none
}


#sitename {
	padding-right: 0px;
padding-top: 10px;
padding-left:40px;
}

.section2 {
	padding-top: 45px !important;
}

header .container {
	max-width: 1200px !important;
}

#tribe-events-adv-list-widget-2 .event-is-recurring {
	display: none;
}

#tribe-events-adv-list-widget-2 .tribe-events-widget-link {
	display: none;
}

#tribe-events-adv-list-widget-2 li {
	border: 1px solid #00bbe8; 
	color: #363636;
}

#tribe-events-adv-list-widget-2 li:active {
	background: #363636;
	color: #363636;
}

#tribe-events-adv-list-widget-2 h4 {
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	font-weight: 300;
	margin-bottom: 23px;
}


#tribe-events-adv-list-widget-2 li {
	text-align: center;
	font-size: 16px !important;
	line-height: 17px;
	padding: 10px 22px 12px;
	text-transform: uppercase;
	text-decoration:none;
	color: #00bbe8;
}

#tribe-events-adv-list-widget-4 .event-is-recurring {
	display: none;
}

#tribe-events-adv-list-widget-4 .tribe-events-widget-link {
	display: none;
}

#tribe-events-adv-list-widget-4 li {
		color: #363636;
}

#tribe-events-adv-list-widget-4 li:active {
	background: #363636;
	color: #363636;
}

#tribe-events-adv-list-widget-4 h4 {
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-weight: 300;
	margin-bottom: 23px;
}


#tribe-events-adv-list-widget-4 li {
	text-align: center;
	font-size: 16px !important;
	line-height: 17px;
	padding: 10px 22px 12px;
	text-transform: uppercase;
	text-decoration:none;
	color: #00bbe8;
}


#searchsubmit.submit {
	margin-top: -3px;
}

#searchform input[type="search"] {
	color: #363636;
}

.widget_search #searchform input[type="search"] {
	width: 280px;
}

input[type="button"] {
	background: none;
	border: 1px solid #d5dade;
	color: #333;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	cursor: pointer;
	font-size: 12px;
	height: 47px;
	padding: 0 29px 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: background ease .5s;
	-moz-transition: background ease .5s;
	-ms-transition: background ease .5s;
	-o-transition: background ease .5s;
	transition: background ease .5s;
	outline: none;
}

input[type="button"]:hover {
	background: #01b6c7 !important;
	color: #fff !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select {
	padding:5px 0;
}


body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number],
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
body .gform_wrapper .gform_body .gform_fields .gfield select,
body .gform_wrapper .gform_body .gform_fields .gfield textarea {
	font-size:18px; border: 1px solid #d5dade;
}

.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-3deg);
     -moz-transform: rotate(-3deg);
       -o-transform: rotate(-3deg);
      -ms-transform: rotate(-3deg);
          transform: rotate(-3deg);
}

@-webkit-keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@keyframes hover {
  50% {
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
  }

  100% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}

@-webkit-keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }
}

@keyframes hover-shadow {
  0% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }

  50% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    opacity: .4;
  }
}

.hover-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hover-shadow:hover, .hover-shadow:focus, .hover-shadow:active {
  -webkit-transform: translateY(-6px);
  transform: translateY(-6px);
  -webkit-animation-name: hover;
  animation-name: hover;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.hover-shadow:hover:before, .hover-shadow:focus:before, .hover-shadow:active:before {
  opacity: .4;
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  -webkit-animation-name: hover-shadow;
  animation-name: hover-shadow;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tribe-bar-submit {
	width: initial;
}

.tribe-bar-date-filter {
	padding-left:10px !important;
}

.wpfc_sermon-audio.cf {
	display:none;
}

.wpfc_sermon_wrap.cf {
	display:none;
}

.wpfc_sermon {
	margin-top:0px !important;
	margin-bottom:0px !important;
}

@media (max-width: 479px) {

#tribe-events-adv-list-widget-4 a {
	font-size: 20px;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #363636;
}

#tribe-events-adv-list-widget-4 a {
	border:none; 
	color: #363636;
}


#tribe-events-adv-list-widget-4 a:hover {
	color: #1fbce6 !important;
	background: none!important;
	border:none
}

/*
#tribe-events-adv-list-widget-4 a:active {
	background: #363636;
	color: #363636;
}
*/

#tribe-events-adv-list-widget-3 a {
	font-size: 20px;
	line-height: 17px;
	padding: 18px 22px 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #363636;
}

#tribe-events-adv-list-widget-3 a {
	border:none; 
	color: #363636;
}


#tribe-events-adv-list-widget-3 a:hover {
	color: #1fbce6 !important;
	background: none!important;
	border:none
}
/*
#tribe-events-adv-list-widget-3 a:active {
	background: #363636; 
	color: #363636;
}
*/

#ws-uac {
	text-align:center;
}

#ws-uac h2 {
	margin-top: 20px;
}

#ws-uac .warning {
	margin-top: 20px;
	color:#cc0000;
}


#ws-uac input[type="text"] {
	border:1px solid #ccc !important;
	font-family: "Courier New";
	font-size: 34px;
	font-weight:bold;
	letter-spacing:5px;
	width:200px;
	text-align: center;
	margin: 20px 0px;
	text-transform:uppercase;
}

#ws-uac button {
	padding:20px;
	
}


}
